@charset "utf-8";
.harassment .page_heading .ja {
  align-items: flex-end;
}
.sec_harassment_1 {
  padding-top: clamp(45px, 11.72vw, 90px);
}
.sec_harassment_2,
.sec_harassment_3 {
  padding-top: clamp(45px, 11.72vw, 95px);
}
.harassment__head {
  font-size: clamp(48px, 4.9vw, 60px);
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 0 20px 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid #555;
}
.harassment__num {
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  color: #a7944c;
}
.harassment__ttl {
  font-size: clamp(22px, 2.24vw, 28px);
  font-weight: 500;
  line-height: 1.3;
  display: flex;
  align-items: center;
  min-height: 2.143em;
  letter-spacing: 0;
}
.harassment__cont {
  font-size: clamp(14px, 1.43vw, 18px);
  font-weight: 500;
  line-height: 1.66;
  letter-spacing: 0;
  width: 92%;
  max-width: 930px;
  margin: 0 auto;
}

.harassment__list li {
  padding-left: 1.3em;
  position: relative;
}
.harassment__list li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
}
.harassment__box {
  display: flex;
  gap: 20px;
}
.harassment__box:not(:last-child) {
  margin-bottom: 60px;
}
.harassment__label {
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  text-align: center;
  color: #fff;
  flex-shrink: 0;
  width: 6.7em;
  padding: 17px 5px;
  border-radius: 10px;
  background-color: #a7944c;
}
.sec_harassment_3 .harassment__head {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .harassment__head {
    font-size: clamp(38px, 6.25vw, 48px);
  }
  .harassment__ttl {
    font-size: clamp(18px, 2.86vw, 22px);
  }
  .harassment__cont {
    font-size: clamp(13px, 3.47vw, 14px);
  }
  .harassment__label {
    font-size: clamp(13px, 3.47vw, 16px);
  }
}
@media screen and (max-width: 480px) {
  .harassment__box {
    flex-direction: column;
    gap: 20px;
  }
  .harassment__label {
    padding: 5px 0;
  }
}
